do local _={
	AFR=12.6,
	AFRLean=13.310078125,
	AFRSetting=0.52000000000000002,
	ARRatio=0.80000000000000004,
	ARRatioFraction=0.5,
	Aspiration={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	} --[[table: 0x27929218]],
	AspirationOption={
		Description="NoOption_Desc",
		Name="NoOption_Name"
	} --[[table: 0x184bd8d8]],
	AspirationType={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	} --[[table: 0x27928ed0]],
	BoostCutOff=0.79800000000000004,
	BoostCutOffFraction=0.26600000000000001,
	Bore=96.199999999999989,
	BoreSetting=1,
	CamProfileSetting=0.43999999999999995,
	Capacity=2.5003365388124754,
	Cat={
		AirFlowGrade=6,
		BestEmissionsMulti=2,
		BestPower=1,
		CostsPerItem=200,
		EmissionsGrade=0,
		EngineSection="Exhaust",
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.10000000000000001,
		MeshName="CAT_NONE",
		Name="CatConvert_None_Name",
		Noiseloss=1,
		Weight=1,
		WorsePower=1,
		WorstEmissionsMulti=2,
		YearUnlock=1920
	} --[[table: 0x0feebf40]],
	Completed=false,
	Compression=6,
	CompressionSetting=0,
	CompressorFraction=0.5,
	CompressorSize=68.5,
	Conrods={
		BestMS=25,
		CostsPerCylinder=150,
		Description="RodMat_Cast_Desc",
		EngineSection="BottomEnd",
		ManHoursPerCylinder=0.5,
		ManHoursPerItem=0,
		MaxTorquePerCylinder=120,
		Mesh="CONROD_CAST",
		MinTorquePerCylinder=50,
		Name="RodMat_Cast_Name",
		RPMGrade=3,
		TorqueGrade=1,
		WeightPerCylinder=0.69999999999999996,
		WorstMS=17,
		YearUnlock=1920
	} --[[table: 0x2c6ee5f8]],
	Crank={
		Description="CrankMat_Iron_Desc",
		EngineSection="BottomEnd",
		ManHoursPerCylinder=0.14999999999999999,
		ManHoursPerItem=0.20000000000000001,
		MaxTorquePerCylinder=180,
		MeshPart="CRANK_CAST",
		MinTorquePerCylinder=90,
		Name="CrankMat_Iron_Name",
		TorqueGrade=3,
		WeightMultiplier=1,
		YearUnlock=1920
	} --[[table: 0x2fd70290]],
	Display={
		Scale=1.234,
		Slide=24.350000000000001
	} --[[table: 0x27928e70]],
	EngineBounds={
		Max={
			x=1.2831230163574219,
			y=41.080909729003906,
			z=15.052633285522461
		} --[[table: 0x27928f20]],
		Min={
			x=-53.808052062988281,
			y=-14.171443939208984,
			z=-13.010972023010254
		} --[[table: 0x19225108]]
	} --[[table: 0x00c39be0]],
	EngineSize={
		Depth=0.55091174125671383,
		Height=0.53938321008435186,
		Width=0.28063605308532713
	} --[[table: 0x184bd348]],
	ExhaustBypassValves={
		Description="ExhaustBypassValvesNone_Desc",
		EngineSection="Exhaust",
		ExhaustValves=false,
		Name="ExhaustBypassValvesNone_Name",
		YearUnlock=1920
	} --[[table: 0x1b3029f0]],
	ExhaustCount={
		Count=1,
		Description="Exhausts_1_Desc",
		EngineSection="Exhaust",
		Name="Exhausts_1_Name",
		YearUnlock=1920
	} --[[table: 0x184bd648]],
	ExhaustDiameter=1.25,
	ExhaustDiameterSetting=0.13636363636363635,
	FactoryInfo={
		Wages=17.5,
		Year=1960
	} --[[table: 0x184bd5e8]],
	FileName="Engine Family 1 - Engine Variant 1-3b18fbfd-624f-11e5-8d6d-bc305baf9f91",
	FuelSystem={
		AFRRange=0.5,
		AirFlowGrade=1,
		BestBaseEmissions=1800,
		BestEconomy=1,
		BestMTBF=10000,
		BestOctane=96.5,
		Carb=true,
		CostPerFuelSystem=5000,
		CostsPerCylinder=120,
		Description="FuelSys_Carb_1Barrel_Desc",
		EconomyGrade=1,
		EmissionsGrade=1,
		EngineSection="FuelSystem",
		FuelCost=50,
		FuelLineCost=10,
		FuelPumpCost=10,
		IdlePenalty=300,
		IntakeConfig={
			BOX4={
				1,
				2
			} --[[table: 0x1c0f1318]],
			BOX6={
				1,
				2,
				4
			} --[[table: 0x141a6390]],
			INL3={
				1
			} --[[table: 0x18024488]],
			INL4={
				1,
				2
			} --[[table: 0x180244b0]],
			INL5={
				1,
				2
			} --[[table: 0x1c0f12f0]],
			INL6={
				1,
				2,
				3
			} --[[table: 0x27928f48]],
			V6={
				1,
				2
			} --[[table: 0x2fd70100]],
			V8={
				1,
				2,
				3
			} --[[table: 0x17da3798]],
			V10={
				1,
				2,
				3,
				5
			} --[[table: 0x141a63e8]],
			V12={
				1,
				2,
				3,
				4,
				6
			} --[[table: 0x180245c8]],
			V16={
				1,
				2,
				3,
				4,
				6,
				7,
				8
			} --[[table: 0x18024550]]
		} --[[table: 0x184bd370]],
		LeanAFRLimit=15,
		LitersPerMin=5000,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.050000000000000003,
		ManHoursPerFuelSystem=0.10000000000000001,
		ManHoursPerItem=0.5,
		MeshPart="1BRL",
		Name="FuelSys_Carb_1Barrel_Name",
		Reponsiveness=40,
		RichAFRLimit=13.199999999999999,
		ServiceCost=25,
		ShortNameUI="FuelSys_Carb_1Barrel_ShortName",
		WeightPerCylinder=0.5,
		WeightPerThrottle=2,
		WorseEconomy=0.80000000000000004,
		WorseOctane=101.5,
		WorstBaseEmissions=2500,
		WorstMTBF=20000,
		YearStoppedDev=1980,
		YearUnlock=1920
	} --[[table: 0x184bd410]],
	FuelSystemType={
		Description="FuelSys_Carb_Desc",
		EngineSection="FuelSystem",
		Name="FuelSys_Carb_Name",
		Tutorial="Carburettor",
		YearUnlock=1920
	} --[[table: 0x27928ef8]],
	FuelType={
		Description="FuelType_LowQLead_Desc",
		EngineSection="FuelSystem",
		Leaded=false,
		Name="FuelType_LowQLead_Name",
		RON=80,
		ShortName="LQULP",
		YearUnlock=1960
	} --[[table: 0x1c0f12c8]],
	GameVersion=150923,
	Headers={
		AirFlowGrade=1,
		BestEmissionsMulti=1,
		CostsPerCylinder=375,
		Description="Header_CastLog_Desc",
		EngineSection="Exhaust",
		HeaderConfig={
			V6={
				DOHC="DOHC"
			} --[[table: 0x2c6ee598]],
			V8={
				DOHC="DOHC",
				SOHC="DOHC"
			} --[[table: 0x2c6eec58]]
		} --[[table: 0x141a6420]],
		LitersPerMinCylinder=1300,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.050000000000000003,
		ManHoursPerItem=0,
		MeshPart="LOG",
		Name="Header_CastLog_Name",
		Noiseloss=0.84999999999999998,
		Resonance=0,
		ResonanceSettings={
			BOX4={
				ResonanceMiddle=0,
				ResonanceMulti=0,
				ResonanceWidth=0
			} --[[table: 0x1b59a7d8]],
			BOX6={
				ResonanceMiddle=0,
				ResonanceMulti=0,
				ResonanceWidth=0
			} --[[table: 0x2c6ee628]],
			INL3={
				ResonanceMiddle=0,
				ResonanceMulti=0,
				ResonanceWidth=0
			} --[[table: 0x2c6ee8f8]],
			INL4={
				ResonanceMiddle=0,
				ResonanceMulti=0,
				ResonanceWidth=0
			} --[[table: 0x2c6eec30]],
			INL5={
				ResonanceMiddle=0,
				ResonanceMulti=0,
				ResonanceWidth=0
			} --[[table: 0x1b59a980]],
			INL6={
				ResonanceMiddle=0,
				ResonanceMulti=0,
				ResonanceWidth=0
			} --[[table: 0x1b59acf8]],
			V6={
				ResonanceMiddle=0,
				ResonanceMulti=0,
				ResonanceWidth=0
			} --[[table: 0x2c6eeba0]],
			V8FP={
				ResonanceMiddle=0,
				ResonanceMulti=0,
				ResonanceWidth=0
			} --[[table: 0x1b59ad20]],
			V8XP={
				ResonanceMiddle=0,
				ResonanceMulti=0,
				ResonanceWidth=0
			} --[[table: 0x2c6eeb10]],
			V10={
				ResonanceMiddle=0,
				ResonanceMulti=0,
				ResonanceWidth=0
			} --[[table: 0x1b59a748]],
			V12={
				ResonanceMiddle=0,
				ResonanceMulti=0,
				ResonanceWidth=0
			} --[[table: 0x2c6ee868]],
			V16={
				ResonanceMiddle=0,
				ResonanceMulti=0,
				ResonanceWidth=0
			} --[[table: 0x2c6ee7d8]]
		} --[[table: 0x1b59a958]],
		TorqueSteel=0.025000000000000001,
		WeightPerCylinder=1.5,
		WorstEmissionsMulti=1,
		YearUnlock=1920
	} --[[table: 0x1b59a8f8]],
	IgnitionTimingSetting=0,
	Intake={
		AirFlowGrade=2,
		Description="FuelSys_CarbFilter_Standard_Desc",
		EngineSection="FuelSystem",
		IntakeSound=1,
		LoudnessGrade=5,
		MeshPart="FULL",
		Name="FuelSys_CarbFilter_Standard_Name",
		Noiseloss=0.10000000000000001,
		ReliablityGrade=3,
		ServiceGrade=3,
		TorqueSteel=0.02,
		WeightPerThrottle=1,
		YearUnlock=1920
	} --[[table: 0x184bd938]],
	IntakeManifold={
		CarbCount=1,
		Count=1,
		Description="FuelSys_CarbIntake_Single_Desc",
		EngineSection="FuelSystem",
		Index=1,
		MeshPart="1",
		Name="FuelSys_CarbIntake_Single_Name",
		TorqueSteel=0.014999999999999999
	} --[[table: 0x1c0f11d8]],
	Intercooler={
		Airflow=100000000,
		BaseCost=0,
		Description="Intercooler_None_Desc",
		EngineSection="Aspiration",
		ManHours=0,
		Name="Intercooler_None_Name",
		PressureLostAtOneBar=0,
		ResponsivenessPenality=1,
		ThermEff=0,
		Weight=0,
		YearUnlock=1920
	} --[[table: 0x1b59a868]],
	Muffler1={
		AirFlowGrade=6,
		BestNoiseloss=1,
		BestPower=1,
		CostsPerItem=200,
		Description="Muffler_None_Desc",
		EngineSection="Exhaust",
		ExhaustSound=0,
		LoudnessGrade=0,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.10000000000000001,
		MeshName="NONE",
		Name="Muffler_None_Name",
		Weight=1,
		WorseNoiseloss=1,
		WorsePower=1,
		YearUnlock=1920
	} --[[table: 0x162cc618]],
	Muffler2=nil --[[ref]],
	Name="Engine Variant 1",
	Pistons={
		BestEconomy=0.5,
		BestMS=25,
		CostsPerCylinder=100,
		Description="Piston_Cast_Desc",
		EmissionsGrade=3,
		EngineSection="BottomEnd",
		ManHoursPerCylinder=1,
		ManHoursPerItem=0,
		MaxResponsiveness=0.97999999999999998,
		MaxSmoothnessLoss=0.93999999999999995,
		MaxTorquePerCylinder=120,
		MeshPart="PISTON_CAST",
		MinResponsiveness=0.94999999999999996,
		MinSmoothnessLoss=0.85999999999999999,
		MinTorquePerCylinder=50,
		Name="Piston_Cast_Name",
		Noise=1.01,
		RPMGrade=3,
		TorqueGrade=1,
		WeightPerCylinder=0.40000000000000002,
		WorseEconomy=1.5,
		WorstMS=17,
		YearUnlock=1920
	} --[[table: 0x180244d8]],
	PlatformUID="2cb7982b-624f-11e5-8d6d-bc305baf9f91",
	QualitySettings={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	} --[[table: 0x1b59a920]],
	RPMLimit=4300,
	RPMLimitSetting=0.22999999999999998,
	Results={
		AdjustedAFR=13.199999999999999,
		AverageCruiseEcon=1171.6552506090093,
		BaseTorque=295.03971157987212,
		BaseVE=0.89679999999999993,
		CoolingRequired=76.359391810164269,
		Curves={
			{
				500,
				72.451271097537756,
				3.7936575085107216,
				1787.3343837691175,
				2.7672686610239339,
				RPM=500
			} --[[table: 0x1b59a6a8]],
			{
				600,
				75.990768208739667,
				4.7747890800339094,
				1695.0877197408179,
				2.7162130816617127,
				RPM=600
			} --[[table: 0x1a5c5fe0]],
			{
				700,
				79.171769447482902,
				5.8037740719696336,
				1621.1664740515585,
				2.6980693633759651,
				RPM=700
			} --[[table: 0x1a5c60e0]],
			{
				800,
				82.324790375942655,
				6.8970397215157737,
				1555.3180106289813,
				2.7128375061666907,
				RPM=800
			} --[[table: 0x1a5c6170]],
			{
				900,
				85.477896921879875,
				8.0563522075287342,
				1495.8388346122258,
				2.7605175100338877,
				RPM=900
			} --[[table: 0x1a5c6198]],
			{
				1000,
				87.88882965590831,
				9.2039825799464143,
				1454.9022007887684,
				2.8411093749775587,
				RPM=1000
			} --[[table: 0x1a5c6140]],
			{
				1100,
				90.429220345556047,
				10.417021926915034,
				1415.0803054163428,
				2.954613100997701,
				RPM=1100
			} --[[table: 0x1a5c6250]],
			{
				1200,
				93.333620131807578,
				11.729012897493883,
				1372.6665211079824,
				3.101028688094317,
				RPM=1200
			} --[[table: 0x31625f70]],
			{
				1300,
				97.014136477591222,
				13.207495802792813,
				1322.2559585507813,
				3.2803561362674056,
				RPM=1300
			} --[[table: 0x2fd70420]],
			{
				1400,
				100.1950603542374,
				14.689819300024332,
				1283.1535953783616,
				3.4925954455169661,
				RPM=1400
			} --[[table: 0x31625860]],
			{
				1500,
				103.18288977722567,
				16.208433832426277,
				1249.6691315759256,
				3.7377466158430002,
				RPM=1500
			} --[[table: 0x316259e0]],
			{
				1600,
				105.5775986330045,
				17.690245870018554,
				1226.1149043509095,
				4.0158096472455078,
				RPM=1600
			} --[[table: 0x31625a08]],
			{
				1700,
				108.08790263147579,
				19.242793431093187,
				1202.8297958458977,
				4.3267845397244855,
				RPM=1700
			} --[[table: 0x31625b40]],
			{
				1800,
				110.29786942037001,
				20.791304320522151,
				1184.6938764379383,
				4.6706712932799377,
				RPM=1800
			} --[[table: 0x31625ac0]],
			{
				1900,
				112.25910106645291,
				22.336610328438638,
				1170.6901682777795,
				5.0474699079118617,
				RPM=1900
			} --[[table: 0x1bf657c8]],
			{
				2000,
				114.46146255294667,
				23.973497235929766,
				1155.0548210801539,
				5.4571803836202601,
				RPM=2000
			} --[[table: 0x1bf65880]],
			{
				2100,
				116.15932832835162,
				25.545563879939092,
				1146.0607197600716,
				5.8998027204051295,
				RPM=2100
			} --[[table: 0x1bf65938]],
			{
				2200,
				117.74416108995386,
				27.127149900293073,
				1139.1428388103222,
				6.3753369182664699,
				RPM=2200
			} --[[table: 0x1bf659f0]],
			{
				2300,
				119.21306034164633,
				28.714005527886336,
				1134.2597407455751,
				6.8837829772042882,
				RPM=2300
			} --[[table: 0x1bf65aa8]],
			{
				2400,
				119.86840178336108,
				30.127150935183433,
				1138.8756448798697,
				7.4251408972185766,
				RPM=2400
			} --[[table: 0x31625918]],
			{
				2500,
				120.83831087707291,
				31.636378384404889,
				1140.8161149346572,
				7.9994106783093368,
				RPM=2500
			} --[[table: 0x1b329d70]],
			{
				2600,
				121.37435062480698,
				33.047786325740731,
				1148.2453944975716,
				8.6065923204765724,
				RPM=2600
			} --[[table: 0x1b329e28]],
			{
				2700,
				122.20877879667421,
				34.554791365694882,
				1153.1804426546191,
				9.2466858237202771,
				RPM=2700
			} --[[table: 0x1b329ee0]],
			{
				2800,
				123.17921629852694,
				36.119154428304057,
				1157.3715051275972,
				9.9196911880404546,
				RPM=2800
			} --[[table: 0x1b329f98]],
			{
				2900,
				124.40877184950979,
				37.782536219874167,
				1159.4165749683891,
				10.625608413437106,
				RPM=2900
			} --[[table: 0x1b32a050]],
			{
				3000,
				124.7449887544846,
				39.191011232951489,
				1172.3890934924884,
				11.364437499910231,
				RPM=3000
			} --[[table: 0x1b32a108]],
			{
				3100,
				124.69200428471844,
				40.480177325649507,
				1191.0276747158466,
				12.136178447459828,
				RPM=3100
			} --[[table: 0x1b32a1c0]],
			{
				3200,
				124.73166272187848,
				41.799279580061899,
				1209.9400998758197,
				12.9408312560859,
				RPM=3200
			} --[[table: 0x1b32a278]],
			{
				3300,
				125.24849504522788,
				43.284117043591166,
				1224.2859446249297,
				13.778395925788441,
				RPM=3300
			} --[[table: 0x215f8a60]],
			{
				3400,
				124.70136897808709,
				44.400948217142741,
				1253.6481742562544,
				14.648872456567457,
				RPM=3400
			} --[[table: 0x215f8a88]],
			{
				3500,
				124.0675266216269,
				45.474535886029344,
				1286.5610274025796,
				15.552260848422943,
				RPM=3500
			} --[[table: 0x215f8b40]],
			{
				3600,
				123.73952160692077,
				46.650149521930544,
				1317.7547080240397,
				16.4885611013549,
				RPM=3600
			} --[[table: 0x215f8bf8]],
			{
				3700,
				122.6217183413053,
				47.512866044908328,
				1363.6734624377273,
				17.457773215363332,
				RPM=3700
			} --[[table: 0x215f8cb0]],
			{
				3800,
				120.92330630238574,
				48.121118855279704,
				1423.7807014335233,
				18.459897190448238,
				RPM=3800
			} --[[table: 0x215f8d68]],
			{
				3900,
				118.84494980271003,
				48.538622288257315,
				1497.7453345569868,
				19.494933026609619,
				RPM=3900
			} --[[table: 0x215f9030]],
			{
				4000,
				116.61865889939008,
				48.850626829779081,
				1584.2891604867355,
				20.562880723847471,
				RPM=4000
			} --[[table: 0x1b329c28]],
			{
				4100,
				113.52647271390012,
				48.744218046600743,
				1703.7649040831536,
				21.6637402821618,
				RPM=4100
			} --[[table: 0x1b329c50]],
			{
				4200,
				109.5588807334195,
				48.188009119317421,
				1869.8462556568516,
				22.797511701552587,
				RPM=4200
			} --[[table: 0x1b329d08]],
			{
				4300,
				103.93547654667489,
				46.803073531333339,
				2135.4901035602111,
				23.964194982019858,
				RPM=4300
			} --[[table: 0x2fd6fea0]]
		} --[[table: 0x1b59a680]],
		Econ=1171.6552506090093,
		EconEff=6.5653336920645762,
		Emissions=8091.0349679218725,
		ExhaustNoise=62.97727272727272,
		FlyWheelWeight=6.250841347031189,
		GameVersion=150923,
		Idle=500,
		IdleSpeed=1062.6015310359587,
		IntakeKWRestriction=133.65338385122411,
		IntakeNoise=7.5,
		LowestRON=80,
		MTTF=47.058070654296245,
		MTTFIssues={
			RICH=true,
			VALVEFLOATOCCUR=true
		} --[[table: 0x2fd6ff58]],
		ManHours=14.35,
		MaterialCost=620.50384849558429,
		MinEcon=1134.2597407455751,
		MinEconRPM=2300,
		Noise=65.500795454545454,
		PartsFailureInfo={
			Conrods={
				RPM=7046.5116279069771,
				Torque=263.09419759349061
			} --[[table: 0x31625d78]],
			Crank={
				RPM=1/0 --[[math.huge]],
				Torque=413.43373907548522
			} --[[table: 0x31625d18]],
			Pistons={
				RPM=7046.5116279069771,
				Torque=263.09419759349061
			} --[[table: 0x31625c80]]
		} --[[table: 0x31625c58]],
		PartsMaxRPM=7046.5116279069771,
		PeakBoost=0,
		PeakBoostRPM=0,
		PeakPower=48.850626829779081,
		PeakPowerRPM=4000,
		PerformanceIndex=46.065210945375462,
		RON=79.859421767811583,
		Responsiveness=13.020062172539483,
		Restrictions={
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=500,
				ValveFloat=1
			} --[[table: 0x2fd70070]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=600,
				ValveFloat=1
			} --[[table: 0x2fd70200]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=700,
				ValveFloat=1
			} --[[table: 0x2fd70390]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=800,
				ValveFloat=1
			} --[[table: 0x1730b698]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=900,
				ValveFloat=1
			} --[[table: 0x1bf654c8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1000,
				ValveFloat=1
			} --[[table: 0x1730b668]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1100,
				ValveFloat=1
			} --[[table: 0x1bf656d0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1200,
				ValveFloat=1
			} --[[table: 0x00c39998]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1300,
				ValveFloat=1
			} --[[table: 0x00c39a88]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1400,
				ValveFloat=1
			} --[[table: 0x00c39c08]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1500,
				ValveFloat=1
			} --[[table: 0x00c39cf8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1600,
				ValveFloat=1
			} --[[table: 0x00c39de8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1700,
				ValveFloat=1
			} --[[table: 0x00c39ed8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1800,
				ValveFloat=1
			} --[[table: 0x00c39fc8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1900,
				ValveFloat=1
			} --[[table: 0x19224d70]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=2000,
				ValveFloat=1
			} --[[table: 0x19224e60]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2100,
				ValveFloat=1
			} --[[table: 0x19224f50]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2200,
				ValveFloat=1
			} --[[table: 0x19225150]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2300,
				ValveFloat=1
			} --[[table: 0x19225240]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2400,
				ValveFloat=1
			} --[[table: 0x19225330]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2500,
				ValveFloat=1
			} --[[table: 0x1730b6c0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2600,
				ValveFloat=1
			} --[[table: 0x2606ac38]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2700,
				ValveFloat=1
			} --[[table: 0x2606ad28]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2800,
				ValveFloat=1
			} --[[table: 0x2606ae18]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2900,
				ValveFloat=1
			} --[[table: 0x2606af08]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=3000,
				ValveFloat=1
			} --[[table: 0x2606aff8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3100,
				ValveFloat=1
			} --[[table: 0x2606b0e8]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3200,
				ValveFloat=1
			} --[[table: 0x2606b1d8]],
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3300,
				ValveFloat=1
			} --[[table: 0x00c39ff0]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3400,
				ValveFloat=1
			} --[[table: 0x00c3a018]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3500,
				ValveFloat=1
			} --[[table: 0x1bed1060]],
			{
				ExhaustFraction=1.0000000000000002,
				ExhaustValvesFraction=1,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3600,
				ValveFloat=1
			} --[[table: 0x1bed1150]],
			{
				ExhaustFraction=0.99834989873015212,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=3700,
				ValveFloat=1
			} --[[table: 0x1bed1240]],
			{
				ExhaustFraction=0.99557977441985623,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=0.99701865734215833,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=3800,
				ValveFloat=1
			} --[[table: 0x1bed1540]],
			{
				ExhaustFraction=0.99367497570277696,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=0.99470682110722064,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=3900,
				ValveFloat=0.99895110651090424
			} --[[table: 0x1bf655b8]],
			{
				ExhaustFraction=0.99224968593522567,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99297027947553362,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4000,
				ValveFloat=0.98950444403906335
			} --[[table: 0x1bf655e0]],
			{
				ExhaustFraction=0.99273595427669747,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=0.99356338376368269,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4100,
				ValveFloat=0.97024063933271909
			} --[[table: 0x27928ba0]],
			{
				ExhaustFraction=0.99527478365334598,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=0.99664917640651052,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=4200,
				ValveFloat=0.94115969239187136
			} --[[table: 0x27928c90]],
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4300,
				ValveFloat=0.90226160321652005
			} --[[table: 0x27928d80]]
		} --[[table: 0x2fd70048]],
		ServiceCost=1103.2008264821288,
		Smoothness=41.870630986447765,
		TooRich=true,
		TotalCost=871.62884849558429,
		TurboCurves={
			[400]={
				AirFlow=500.06730776249509,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			} --[[table: 0x31625e68]],
			[500]={
				AirFlow=625.08413470311882,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			} --[[table: 0x31625ef8]]
		} --[[table: 0x31625e40]],
		Weight=171.25402854966751,
		WorstEcon=2135.4901035602111,
		peakTorque=3300,
		rpm=4300,
		torque=125.24849504522788
	} --[[table: 0x31625c30]],
	RockerColour=1,
	RockerCount=1,
	Stroke=86,
	StrokeSetting=1,
	TechPool={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	} --[[table: 0x141a6368]],
	TechPoolUsed={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	} --[[table: 0x27929088]],
	TurbineFraction=0.5,
	TurbineSize=67.5,
	UID="3b18fbfd-624f-11e5-8d6d-bc305baf9f91",
	VVLCamProfileSetting=0.59999999999999998,
	VVT={
		CostsPerBank=0,
		Description="VarValves_None_Desc",
		EmissionsReduction=0,
		EngineSection="TopEnd",
		Index=1,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0,
		Name="VarValves_None_Name",
		VVT=false,
		VVTAdditive=0,
		WeightPerBank=0,
		YearUnlock=1920
	} --[[table: 0x184bd5c0]]
} --[[table: 0x162cc5f0]]
local __={}
_.Muffler2=_.Muffler1
return _
end